If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Find out what's causing "version conflicts" when attempting to install khmer beta's on top of previous firefox installations.

RESOLVED INVALID

Status

Mozilla Localizations
km / Khmer
RESOLVED INVALID
6 years ago
5 years ago

People

(Reporter: chris hofmann, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
Vannak mentioned this in discussion about feedback from beta testers and we need to drill down to get a better understanding about what the exact problem is, how widespread it might be when km moves from beta to final, and how we can mitgate or remove the problem, or provide instruction to users about how to avoid it.

Here is what Vannak mentioned.

> I didn't get much feedback with the beta. Many people want to try but they 
> have problem with installation because they already installed the final 
> version. it is kind of version conflict.

Lets see if we can find some users that encountered the problem and have them add comment here.
(Reporter)

Comment 1

6 years ago
If users are using a copy of firefox to download and install the km beta, then trying to launch the beta with the previous copy running they should see the "only one copy of firefox can run at one time" message.   if this is the problem there isn't much we can do technically.   

The one thing we can check is to see if that error message is translated correctly, is viewable, and makes sense to users.  

Lets try and get a few users that saw the message to confirm if this is the problem they saw.
(Reporter)

Comment 2

6 years ago
vannak, anymore details here?

Comment 3

6 years ago
one more problem is the when they install the beta/aurora they can use it normally but the next day it is error. they couldn't even launch it.
(Reporter)

Comment 4

6 years ago
what kind of error?  we need to try and get more details here.

Comment 5

6 years ago
Vannak, Is there problem reproducible on Linux, Mac or Windows? 

Can you attach a screenshot of the problem.

Comment 6

6 years ago
I just got the report from one of my friends in Facebook. it is on windows. after he installed it he could use it normally but the next day he couldn't open it. let me contact him and ask for details.
thanks
(In reply to Vannak Eng from comment #6)
> I just got the report from one of my friends in Facebook. it is on windows.
> after he installed it he could use it normally but the next day he couldn't
> open it. let me contact him and ask for details.
> thanks

Vannak: If your friend can reproduce the problem, it would also be useful to know if your friend had the same problem running en-US Firefox on his machine. 

I ask because I'm curious to see if its a problem with Khmer Firefox, a problem with his machine, or a generic problem with running *any* version of Firefox on his (Khmer locale?) desktop OS.

Comment 8

5 years ago
One thing to test would be if the update process works.

Comment 9

5 years ago
Looks like the Panda antivirus blocked Firefox from upgrading. Closing this bug as invalid.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → INVALID
Blocks: 709138
You need to log in before you can comment on or make changes to this bug.